// 实时工作统计
import request from '../../index'

// 实时工作统计列表
export function getJobAccountList() {
  return request({
    url: '/business/board/workStatistics',
    method: 'get',
  })
}

// 实时工作统计导出
export function exportJobAccountList() {
  return request({
    url: '/business/board/workStatistics/export',
    method: 'get',
    responseType: 'blob',
    // data,
  })
}

